body {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	background: #000;
}
#fadein {
    opacity: 0;
}
.bg {
  background: url('https://fredrikhultqvist.com/images/header-1.jpg') no-repeat top center;
  position: fixed;
  width: 100%;
  height: 300%;
  top: 0;
  left: 0;
  z-index: -1;
}

.navbar-default {
  background: none;
  border: none;
}
.navbar {
  position: initial;
}
nav {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 18px;
  color: #333;
}
nav a {
  color: #ccc;
  background: none;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  -ms-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
nav a:hover {
  color: #ccc;
  background: none;
}
.navbar-default .navbar-nav > li > a {
    color: #ccc;
}
.nav > li > a:focus, .nav > li > a:hover {
  background: none;
  color: #fff;
}
#nav-drop-btn {
  border: 1px solid #2f619e;
  line-height: 16px;
  height: 48px;
  padding: 2px 26px 0;
  color: #2f619e;
  margin-top: 2px;
  width: 100%;
}
#nav-drop-btn:focus,
#nav-drop-btn:hover {
  color: #000;
  background: #2f619e;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color: #555;
}
.dropdown-menu {
  background: #000;
}
.dropdown-menu > li > a {
  background: #000;
  color: #ccc;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -ms-transition: all .3s ease;
  transition: all .3s ease;
}
.dropdown-menu > li > a:focus, 
.dropdown-menu > li > a:hover {
  background: #2f619e;
  color: #fff;
}
#nav-drop {
  display: none;
}
#nav-fb {
	position: absolute; top: 2px; left: 183px; z-index: 15;
}
#nav-btn {
	position: absolute; 
	top: 0; 
	left: 0; 
	padding: 0 0 0 240px; 
	width: 98%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 10;
}
.dropdown-menu {
	width: 100%;
	max-width: 100%;
	text-align: center;
}
.dropdown-menu li a {
	margin: 0 0 4px;
	background: #111;
	padding: 10px 0; 
}
#nav-width {
	width: 700px;
}
.nav-img {
	z-index: 9;
}
@media only screen and (max-width: 900px)  {
#nav-width {
	width: 100%;
}
.nav-bar {
  display: none; 
}
#nav-drop {
  display: block;
}
}

@media only screen and (max-width: 400px)  {
#nav-fb {
	left: 10px;
}
#nav-btn {
	padding-left: 70px;	
}
.nav-img {
	display: none!important;
}
}

.hex {
  margin-bottom: 25px;
}
.events {
  margin-bottom: 30px;
}
.fades {
  opacity: 1;
  transition: opacity .3s ease;
  -moz-transition: opacity .3s ease;
  -webkit-transition: opacity .3s ease;
}
.fades:hover {
  opacity: .7;
}
.port-show {
  opacity: 1;
  margin-top: 0;
  transition: all .5s ease, opacity .5s ease-in-out;
  -moz-transition: all .5s ease, opacity .5s ease-in-out;
  -webkit-transition: all .5s ease, opacity .5s ease-in-out;
}
.port-hide {
  opacity: 0;
  margin-top: 150px;
  transition: all .5s ease, opacity .5s ease-in-out;
  -moz-transition: all .5s ease, opacity .5s ease-in-out;
  -webkit-transition: all .5s ease, opacity .5s ease-in-out;  
}
.vision-show {
  opacity: 1;
  transition: opacity .5s ease-in-out;
  -moz-transition: opacity .5s ease-in-out;
  -webkit-transition: opacity .5s ease-in-out;
}
.vision-hide {
  opacity: 0;
  /* transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out; */
}

section {
   padding: 45px 0 45px;
   font-family: "Raleway", sans-serif;
   font-size: 16px;
   color: #ccc;
   line-height: 28px;
}

section h1 {
  max-width: 1000px;
  margin: 0 auto 10px;
  text-align: center;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
}
section h2 {
  max-width: 1000px;
  margin: 0 auto 15px;
  text-align: center;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
}
section p {
  text-align: center;
  /* color: #9a9a9a; */
}
.btn-default {
  color: #ffffff;
  background-color: transparent;
  display: inline;
}
.btn {
  display: inline-block;
  cursor: pointer;
  border: 1px solid #333;
  background: transparent;
  outline: none;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  color: #ccc;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  padding: 16px 26px;
  border-radius: 0;
  margin: 0 auto;
}
.btn-primary:hover {
  background-color: #2f619e;
  color: #000;
  border: 1px solid #2f619e;
}
#btn-contact {
  border-radius: 100%;
  border: 3px solid #2f619e;
  width: 160px;
  height: 160px;
  padding-top: 68px;
  font-weight: 400;
}
#head {
  background-color: rgba(0,0,0,1);
  border: none;
  border-radius: 0;
  height: 65px;
  padding-top: 7px;
  padding-left: 15px;
}
.animate {
  -webkit-transition: all 0.3s ease, color 0.3s ease;
-moz-transition: all 0.3s ease, color 0.3s ease;
-o-transition: all 0.3s ease, color 0.3s ease;
-ms-transition: all 0.3s ease, color 0.3s ease;
transition: all 0.3s ease, color 0.3s ease;
}
#home-big {
  border: 11px solid #0d0d0d;
  border-radius: 10px;
  position: absolute;
	left: 0; 
	bottom: 0; 
	z-index: 5;
}
#head.original .main #nav-left.avatar div {
	padding: 10px;
	box-sizing: border-box;
	background: #000;
	border-radius: 10px;
	width: 100%;	
}
#head.original #home-small{
	display: none;
}
#head.cloned #home-small{
	display: block;
	width: 100%;
	display: inline-table;
	padding: 0;	
}
#head.original #home-big {
	display: block;
	width: 100%;
}
#head.cloned .main #nav-left.avatar div {
	display: block;
    position: absolute;
	top: 3px;
	left: 5px;
	padding: 0;
	background: none;	
	float: none;
	width: 100%;
}
#head.cloned #home-big {
	display: none;
}


/*--------- Hover Effect -------- */
.ih-item {
  position: relative;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item,
.ih-item * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ih-item a {
  color: #333;
}
.ih-item a:hover {
  text-decoration: none;
}
.ih-item img {
  width: 100%;
  /* height: 100%; */
}
.ih-item.square {
  position: relative;
  /* width: 100%; */
  height: 100%;
  /*border: 8px solid #fff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);*/
}
.ih-item.square .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.ih-item.square.effect6 {
  overflow: hidden;
}
.ih-item.square.effect6.colored .info {
  background: #1a4a72;
  background: rgba(26, 74, 114, 0.6);
}
.ih-item.square.effect6.colored .info h3 {
  background: rgba(12, 34, 52, 0.6);
}
.ih-item.square.effect6 .img {
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.ih-item.square.effect6 .info {
  background: #333333;
  background: rgba(0, 0, 0, 0.6);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect6 .info h3 {
  text-transform: uppercase;
  color: #111;
  text-align: center;
  font-size: 17px;
  padding: 10px 0;
  background: #2f619e;
  margin: 20% 0 0 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect6 .info p {
  /* font-style: italic; */
  font-size: 14px;
  position: relative;
  color: #ccc;
  padding: 20px 20px 20px;
  text-align: center;
  -webkit-transition: all 0.35s 0.1s linear;
  -moz-transition: all 0.35s 0.1s linear;
  transition: all 0.35s 0.1s linear;
}
/* @media only screen and (max-width: 550px)  { */
  .ih-item.square.effect6 .info p {
    display: none; }
/* } */
.ih-item.square.effect6 a:hover .img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.ih-item.square.effect6 a:hover .info {
  visibility: visible;
  opacity: 1;
}

.ih-item.square.effect6.from_top_and_bottom .info h3 {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.from_top_and_bottom .info p {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.from_top_and_bottom a:hover .info h3,
.ih-item.square.effect6.from_top_and_bottom a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}


/* ------ Chart Progress Bars ----- */
.progress {
    overflow: hidden;
    height: 20px;
    background-color: #111111;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    border: 1px solid #8d8c8c;
    padding: 3px;
    max-width: 273px;
    width: 100%;
    display: inline-block;
    position: relative;
    top: 3px;
    margin: 0 22px 0 15px;
}
.progress-bar {
    float: left;
    width: 0%;
    height: 100%;
    font-size: 16px;
    line-height: 26px;
    color: #1d1d1d;
    text-align: center;
    background-color: #1edaa4;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    -webkit-transition: 0.6s;
    transition: 0.6s;
}
.progress_wrap {
    margin-top: 7px;
    max-width: 485px;
    text-align: right;
}
.progress_wrap h6 {
    display: inline-block;
    float: left;
    text-align: left;
    font-size: 15px;
    line-height: 1.85714286;
    /*font-family: 'Open Sans', sans-serif;*/
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
}
.progress_text {
    font-size: 16px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
    float: right;
    letter-spacing: 1px;
    width: 35px;
}
@media only screen and (max-width: 550px)  {
.progress {
	max-width: 240px;	
}
.progress_wrap h6 {
	font-size: 13px;
}
.progress_text {
	font-size: 14px;
}
}
@media only screen and (max-width: 480px)  {
.progress {
	max-width: 200px;	
}
}
@media only screen and (max-width: 440px)  {
.progress {
	max-width: 150px;	
}
}
@media only screen and (max-width: 400px)  {
.progress {
	max-width: 90px;	
}
}
@media only screen and (max-width: 370px)  {
.progress {
	max-width: 50px;	
}
}
.bar-1 { background-color: #c41200; }
.bar-a { color: #c41200; }
.bar-2 { background-color: #bb0025; }
.bar-b { color: #bb0025; }
.bar-3 { background-color: #bb0043; }
.bar-c { color: #bb0043; }
.bar-4 { background-color: #b801b7; }
.bar-d { color: #b801b7; }
.bar-5 { background-color: #8d01b8; }
.bar-e { color: #8d01b8; }
.bar-6 { background-color: #650792; }
.bar-f { color: #650792; }
.bar-7 { background-color: #460082; }
.bar-g { color: #460082; }
.bar-8 { background-color: #0070bb; }
.bar-h { color: #0070bb; }
.bar-9 { background-color: #00b1bb; }
.bar-i { color: #00b1bb; }
.bar-10 { background-color: #00a145; }
.bar-j { color: #00a145; }


/*------------ Thumbnail ------------*/
.thumb {
  display: block;
  position: relative;
  overflow: hidden;
  z-index: 2;
  margin: 0;
}
.thumb img {
  width: 100%;
  height: auto;
  position: relative;
  opacity: 1;
   -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1); 
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1); 
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1);
  transition: all 200ms ease-in;
  transform: scale(1);  
}
.thumb img:hover {
  opacity: .5;
  z-index: 2;
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1.1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1.1);   
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1.1);
  transition: all 200ms ease-in;
  transform: scale(1.1); 
}
.backer {
	background: #111;
}
.thumb_overlay {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #2f619e;
  background: transparent;
  display: none;
}
.thumb_overlay:before {
  content: "\f002";
  position: absolute;
  font-family: "FontAwesome";
  font-size: 40px;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%) scale(0);
  -ms-transform: translate(-50%, -50%) scale(0);
  -o-transform: translate(-50%, -50%) scale(0);
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform: translate(-50%, -50%) scale(0);
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  opacity: 0;
  line-height: 100px;
  background: rgba(0, 0, 0, 0.8);
  text-align: center;
  width: 100px;
  height: 100px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.lt-ie9 .thumb_overlay:before {
  display: none;
}
.thumb:hover .thumb_overlay {
  opacity: 1;
  background: rgba(0, 0, 0, 0.7);
}
.thumb:hover .thumb_overlay:before {
  opacity: 1;
  -moz-transform: translate(-50%, -50%) scale(1.1);
  -ms-transform: translate(-50%, -50%) scale(1.1);
  -o-transform: translate(-50%, -50%) scale(1.1);
  -webkit-transform: translate(-50%, -50%) scale(1.1);
  transform: translate(-50%, -50%) scale(1.1);
}
.lt-ie9 .thumb:hover .thumb_overlay:before {
  display: block;
}


/* -------- Nav Underline --------- */
.hvr-underline {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 2px;
  background: #2f619e;
  height: 4px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius: 3px;
}
.hvr-underline:hover:before, .hvr-underline:focus:before, .hvr-underline:active:before {
  right: 0;
}
.hvr-active:before {
  content: "";
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  bottom: 2px;
  background: #2f619e!important;
  height: 4px;
  border-radius: 3px;
}
.hvr-active:hover:before, .hvr-active:focus:before, .hvr-active:active:before {
  right: 0;
}
[class^="hvr-"] {
  /*display: inline-block;*/
  /*vertical-align: middle;*/
  /*margin: .4em;
  padding: 1em;*/
  cursor: pointer;
  background: none;
  text-decoration: none;
  /* color: #666; */
  /* Prevent highlight colour when element is tapped */
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}


/* -------- Scroll To Top ----------- */
.scrollToTop{
	width: 50px; 
	height: 48px;
	padding: 0; 
	position: fixed;
	bottom: 55px;
	right: 40px;
	display: none;
  z-index: 500; 	     
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transition: All 0.2s ease;
-moz-transition: All 0.2s ease;
-o-transition: All 0.2s ease;
-ms-transition: All 0.2s ease;
transition: All 0.2s ease;
}
.scrollToTop img {
	width: 50px; 
	height: 48px;
  border: none;
}
.scrollToTop:hover{
	text-decoration: none;
  border: none;
 	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: .7;
	opacity: .7; 
}

/* ------ Media Links ----- */
.medias {
  display: inline-block;
  opacity: .5;
  border: 0;
  width: 100%;
  max-width: 308px;
  position: relative;
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1); 
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1); 
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1);
  transition: all 200ms ease-in;
  transform: scale(1);   
}
.medias:hover {
  z-index: 2;
  opacity: 1;
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1.1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1.1);   
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1.1);
  transition: all 200ms ease-in;
  transform: scale(1.1); 
}



@media screen and (max-width: 800px) {
    .wow{
        animation-name: none !important;
        visibility: visible !important;
    }
}